{
  "recommendations": [
    "willasm.obsidian-md-vsc",
    "yzhang.markdown-all-in-one",
    "kortina.vscode-markdown-notes",
    "gruntfuggly.todo-tree",
    "formulahendry.code-runner",
    "alefragnani.bookmarks",
    "alefragnani.project-manager",
    "donjayamanne.githistory",
    "mhutchie.git-graph",
    "eamodio.gitlens"
  ]
}